.pagination-indicator {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.pagination-button {
  width: 40px;
  background: none;
  border: none;
  border-radius: 10px;
}

.pagination-selected {
  background: #0000ff;
  color: white;
}
